      .oferta{
        display:flex;
        width:100%;
        background-color:grey;
        padding:20px;
        justify-content:center;
        align-items:center;
        height:685px;
        position:relative;
      }
      
      .oferta .grading{
        position:absolute;
        display:flex;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:green;*/
        opacity:0.8;
        z-index:2;
        background:linear-gradient(to right, black, rgba(0,0,0,0.3));
      }
      
      
      .oferta .fondo{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:purple;*/
        z-index:1;
      }
      
      
      .oferta .grading img, .oferta .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      .oferta h2{
        width:100%;
        max-width:767px;
        color:white;
        z-index:4;
        font-size:45px;
        line-height:47px;
        font-weight:700;
      }


      @media(max-width:700px){


        .oferta h2{
            font-size: 35px;
            line-height: 33px;
        }

        .oferta .fondo img {
          object-position: 70% 50%;
        }


      }